List:Eventum General Discussion« Previous MessageNext Message »
From:Joao Prado Maia Date:July 8 2004 6:51pm
Subject:RE: eventum setup
View as plain text  
Lance,

> I believe I'm running PHP 4.  The php.exe file has version 4.3.7.7.
> Should I be running version 5?  I just looked for something quick when I
> saw that I needed php.
> 

No, PHP4 is fine. What about my other questions? (shown below)

> You never told me what version of PHP you are running, by the way. Can
> you
> also tell me what version of IIS you are running?
> 
> Please also send me the value of the APP_PATH constant in the
> /path-to-eventum/config.inc.php file.
> 

--Joao
Thread
eventum setupLance Johnson8 Jul
RE: eventum setupLance Johnson8 Jul
  • RE: eventum setupJoao Prado Maia8 Jul
RE: eventum setupLance Johnson8 Jul
  • RE: eventum setupJoao Prado Maia8 Jul
    • RE: eventum setupJoao Prado Maia8 Jul
RE: eventum setupVirgil.Green8 Jul
RE: eventum setupLance Johnson8 Jul
RE: eventum setupLance Johnson8 Jul
  • RE: eventum setupJoao Prado Maia8 Jul
RE: eventum setupLance Johnson8 Jul
  • RE: eventum setupJoao Prado Maia8 Jul
RE: eventum setupLance Johnson8 Jul
  • RE: eventum setupJoao Prado Maia8 Jul
RE: eventum setupLance Johnson8 Jul
  • RE: eventum setupJoao Prado Maia8 Jul
RE: eventum setupVirgil.Green8 Jul
  • RE: eventum setupJoao Prado Maia8 Jul
RE: eventum setupLance Johnson8 Jul
  • RE: eventum setupJoao Prado Maia8 Jul
RE: eventum setupLance Johnson9 Jul